ISCS#FEP - Feature #3141

fepl 000 DOODDD
08/24/2023 05:23 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: FEP_Gateway Spent time:
Defect version:

08/16/2023
08/23/2023
100%

0.00 hour
0.00 hour

Description

0000 - Dooboooboooo
1.00000D00D-0O00-0DO0DO0DOC-00-0D00DOD
2.0000000D00DO0DO0D00D0D

3. tep/mtcpl 00000000 0000000000 ip:portdO0

History

#1 - 08/24/2023 05:25 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08/24/2023 05:26 PM - zhenyu yu
- Subject changed from fep 000000 fo fepd 000 000000

04/16/2025

1/1
